<?xml version="1.0" encoding="utf-8"?>
<?xml-stylesheet href="ipcentry.xsl" type="text/xsl"?>
<ipcEntries displayMode="e19740701;a19740701;c19740701" ipcLevel="c" split="subclass" languages=",en,fr," size="47972">
	<ipcEntry kind="s" symbol="B" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
		<textBody><title>
				<titlePart><text>SECTION B <emdash></emdash> TECHNIQUES INDUSTRIELLES DIVERSES</text>
				</titlePart>
				<titlePart><text>TRANSPORTS</text>
				</titlePart>
			</title>
		</textBody>
		<ipcEntry kind="t" symbol="B60" endSymbol="B60" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
			<textBody><title>
					<titlePart><text>TRANSPORTES ET MANUTENTION</text>
					</titlePart>
				</title>
			</textBody>
		</ipcEntry>
		<ipcEntry kind="c" symbol="B62" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
			<textBody><title>
					<titlePart><text>VEHICULES TERRESTRES SE DEPLAÇANT AUTREMENT QUE SUR RAILS</text>
					</titlePart>
				</title>
			</textBody>
			<ipcEntry kind="u" symbol="B62J" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
				<textBody><title>
						<titlePart><text>SELLES OU SIEGES POUR CYCLES</text>
						</titlePart>
						<titlePart><text>ACCESSOIRES PARTICULIERS AUX CYCLES NON PREVUS AILLEURS, p.ex. PORTE-BAGAGES, GARDE-BOUE</text>
						</titlePart>
					</title>
				</textBody>
				<ipcEntry kind="n" symbol="B62J" entryType="K" ipcLevel="C" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody>
						<note type="none">
							<noteParagraph><text>Dans la présente sous-classe, le terme "cycles" comprend aussi les scooters.</text>
							</noteParagraph>
						</note>
					</textBody>
				</ipcEntry>
				<ipcEntry kind="m" symbol="B62J0001000000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody><title>
							<titlePart><text>Selles ou autres sièges pour cycles</text>
							</titlePart>
							<titlePart><text>Leur disposition</text>
							</titlePart>
							<titlePart><text>Parties constitutives</text>
								<entryReference>aménagements ou adaptations des sièges de véhicule en général <sref ref="B60N" refType="/" refLevel="c"></sref>
								</entryReference>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry kind="1" symbol="B62J0001020000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Selles montées élastiquement sur le cadre</text>
								</titlePart>
								<titlePart><text>Leur appareillage, p.ex. ressorts</text>
									<entryReference>ressorts en général <sref ref="F16F" refType="/" refLevel="c"></sref>
									</entryReference>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry kind="2" symbol="B62J0001040000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>Selles pouvant osciller autour d'un axe horizontal</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry kind="2" symbol="B62J0001060000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>Selles pouvant se déplacer par translation de haut en bas</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry kind="1" symbol="B62J0001080000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Armatures des selles</text>
								</titlePart>
								<titlePart><text>Assemblage entre l'armature de selle et la tige de siège</text>
								</titlePart>
								<titlePart><text>Tiges de sièges</text>
									<entryReference>liaison avec le cadre <sref ref="B62K0019360000" refType="/" refLevel="c"></sref>
									</entryReference>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="B62J0001100000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Réglage interne des selles</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="B62J0001120000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Sièges en forme de cuvette</text>
								</titlePart>
								<titlePart><text>Sièges du type banc, p.ex. doubles ou jumelés</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="B62J0001140000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Sièges arrière séparés</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry kind="2" symbol="B62J0001160000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>pour enfants</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry kind="1" symbol="B62J0001180000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Housses pour selles ou autres sièges</text>
								</titlePart>
								<titlePart><text>Coussins</text>
									<entryReference>coussins en général <sref ref="B68G" refType="/" refLevel="c"></sref>
									</entryReference>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry kind="2" symbol="B62J0001200000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>Housses amovibles</text>
									</titlePart>
									<titlePart><text>Coussinets amovibles</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry kind="2" symbol="B62J0001220000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>Garnitures avec coussins incorporés</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry kind="2" symbol="B62J0001240000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>Coussins comportant des ressorts de torsion ou de flexion</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry kind="2" symbol="B62J0001260000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>Coussins comportant un matériau élastique différent, p.ex. du caoutchouc mousse avec compartiments gonflables</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry kind="1" symbol="B62J0001280000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Autres accessoires additionnels, p.ex. des dossiers pour enfants</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry kind="g" symbol="B62J0003000000" endSymbol="B62J0005000000" entryType="K" ipcLevel="C" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody><title>
							<titlePart><text>Dispositifs de signalisation ou d'éclairage adaptés spécialement aux cycles</text>
								<entryReference>pour les véhicules en général <sref ref="B60Q" refType="/" refLevel="c"></sref>
								</entryReference>
							</titlePart>
						</title>
					</textBody>
				</ipcEntry>
				<ipcEntry kind="n" symbol="B62J0003000000" endSymbol="B62J0005000000" entryType="K" ipcLevel="C" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody>
						<note type="none">
							<noteParagraph><text>Les groupes <sref ref="B62J0003000000" refType="/" refLevel="c"/> et <sref ref="B62J0005000000" refType="/" refLevel="c"/> doivent être compris comme  étant limités aux adaptations des dispositifs de signalisation ou d'éclairage particulières à leur emploi sur les cycles.</text>
							</noteParagraph>
						</note>
					</textBody>
				</ipcEntry>
				<ipcEntry kind="m" symbol="B62J0003000000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody><title>
							<titlePart><text>Dispositifs signalisateurs ou avertisseurs acoustiques</text>
								<entryReference>ces dispositifs en général <sref ref="G08" refType="/" refLevel="c"></sref>
								</entryReference>
							</titlePart>
							<titlePart><text>Aménagements de ces dispositifs sur les cycles</text>
							</titlePart>
						</title>
					</textBody>
				</ipcEntry>
				<ipcEntry kind="m" symbol="B62J0005000000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody><title>
							<titlePart><text>Dispositifs optiques de signalisation ou d'éclairage</text>
								<entryReference>ces dispositifs en général <sref ref="F21" refType="/" refLevel="c"></sref>, <sref ref="G08" refType="/" refLevel="c"></sref>, <sref ref="H05" refType="/" refLevel="c"></sref>
								</entryReference>
							</titlePart>
							<titlePart><text>Aménagements de ces dispositifs sur les cycles</text>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry kind="1" symbol="B62J0005020000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>les dispositifs étant des phares</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="B62J0005040000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>les dispositifs étant des lanternes arrière</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="B62J0005060000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Aménagements des dynamos d'éclairage ou leur entraînement</text>
									<entryReference>structure des dynamos en soi <sref ref="H02K" refType="/" refLevel="c"></sref>
									</entryReference>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry kind="2" symbol="B62J0005080000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>Entraînement par le pneu</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry kind="2" symbol="B62J0005100000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>Entraînement par mécanisme</text>
										<entryReference><sref ref="B62J0005120000" refType="/" refLevel="c"></sref> a priorité</entryReference>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry kind="2" symbol="B62J0005120000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>Dynamos disposées dans le moyeu de roue</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry kind="2" symbol="B62J0005140000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>Dynamos entraînées par courroie</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry kind="1" symbol="B62J0005160000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Aménagements des interrupteurs</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="B62J0005180000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Aménagements des câbles électriques</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="B62J0005200000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Aménagements des catadioptres ou réflecteurs</text>
									<entryReference>pédales avec réflecteurs <sref ref="B62M0003120000" refType="/" refLevel="c"></sref>
									</entryReference>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry kind="g" symbol="B62J0007000000" endSymbol="B62J0011000000" entryType="K" ipcLevel="C" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody><title>
							<titlePart><text>Supports pour objets</text>
								<entryReference>pour véhicules en général <sref ref="B60R" refType="/" refLevel="c"></sref>
								</entryReference>
							</titlePart>
						</title>
					</textBody>
				</ipcEntry>
				<ipcEntry kind="m" symbol="B62J0007000000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody><title>
							<titlePart><text>Porte-bagages</text>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry kind="1" symbol="B62J0007020000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>caractérisés par leur disposition sur les cycles</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry kind="2" symbol="B62J0007040000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>au-dessus ou derrière la roue arrière</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry kind="2" symbol="B62J0007060000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>au-dessus de la roue avant, p.ex. sur le guidon</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry kind="1" symbol="B62J0007080000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Accessoires de fixation des bagages sur les supports</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry kind="m" symbol="B62J0009000000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody><title>
							<titlePart><text>Paniers, sacoches ou autres contenants spécialement adaptés pour être fixés à des cycles</text>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry kind="1" symbol="B62J0009020000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>pour outils ou pièces de rechange</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry kind="m" symbol="B62J0011000000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody><title>
							<titlePart><text>Dispositifs porteurs pour fixer des articles d'une forme particulière sur des cycles, p.ex. des cartes, parapluies, bouteilles</text>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry kind="1" symbol="B62J0011020000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>pour pompes</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry kind="g" symbol="B62J0013000000" endSymbol="B62J0025000000" entryType="K" ipcLevel="C" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody><title>
							<titlePart><text>Dispositifs de protection</text>
							</titlePart>
							<titlePart><text>Carénages en parties profilées non prévus ailleurs</text>
								<entryReference>protecteurs formant corps avec le cadre <sref ref="B62K" refType="/" refLevel="c"></sref>
								</entryReference>
								<entryReference>protecteurs en général <sref ref="F16P" refType="/" refLevel="c"></sref>
								</entryReference>
							</titlePart>
						</title>
					</textBody>
				</ipcEntry>
				<ipcEntry kind="m" symbol="B62J0013000000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody><title>
							<titlePart><text>Carters de chaîne, de l'entraînement par chaîne ou organe équivalent, p.ex. de l'entraînement par courroie</text>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry kind="1" symbol="B62J0013020000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>protégeant seulement la partie supérieure de la chaîne ou de l'organe similaire</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="B62J0013040000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>protégeant la totalité de l'entraînement par chaîne ou par organe similaire</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry kind="2" symbol="B62J0013060000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>permettant accès rapide à la chaîne ou à l'organe similaire</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry kind="m" symbol="B62J0015000000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody><title>
							<titlePart><text>Garde-boue pour roues</text>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry kind="1" symbol="B62J0015020000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Dispositifs de fixation</text>
								</titlePart>
								<titlePart><text>Supports</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="B62J0015040000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Bavettes garde-boue</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry kind="m" symbol="B62J0017000000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody><title>
							<titlePart><text>Dispositifs de protection pour les cyclistes contre les intempéries</text>
							</titlePart>
							<titlePart><text>Carénages ou parties profilées non prévus ailleurs</text>
								<entryReference>vêtements de protection <sref ref="A41D0013000000" refType="/" refLevel="c"></sref>
								</entryReference>
								<entryReference>casques protecteurs <sref ref="A42B0003020000" refType="/" refLevel="c"></sref>
								</entryReference>
								<entryReference>capots ou carénages pour side-cars <sref ref="B62K" refType="/" refLevel="c"></sref>
								</entryReference>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry kind="1" symbol="B62J0017020000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>protégeant le cycliste seulement par devant</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry kind="2" symbol="B62J0017040000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>Pare-brise</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry kind="2" symbol="B62J0017060000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>Protège-jambes ou jambières</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry kind="1" symbol="B62J0017080000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Capots protégeant le conducteur</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry kind="m" symbol="B62J0019000000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody><title>
							<titlePart><text>Housses pour cycles non en service</text>
								<entryReference>transformables en vêtements de protection pour le conducteur <sref ref="A41D0015040000" refType="/" refLevel="c"></sref>
								</entryReference>
								<entryReference>transformables en articles de camping <sref ref="A45F0004000000" refType="/" refLevel="c"></sref>
								</entryReference>
								<entryReference>pour véhicules en général <sref ref="B60J0011000000" refType="/" refLevel="c"></sref>
								</entryReference>
							</titlePart>
						</title>
					</textBody>
				</ipcEntry>
				<ipcEntry kind="m" symbol="B62J0021000000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody><title>
							<titlePart><text>Protecteurs de vêtements, p.ex. pinces fixées aux cycles</text>
								<entryReference>pinces amovibles pour pantalons ou jupes <sref ref="A41F0017020000" refType="/" refLevel="c"></sref>
								</entryReference>
							</titlePart>
						</title>
					</textBody>
				</ipcEntry>
				<ipcEntry kind="m" symbol="B62J0023000000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody><title>
							<titlePart><text>Autres protecteurs spécialement adaptés aux cycles</text>
							</titlePart>
						</title>
					</textBody>
				</ipcEntry>
				<ipcEntry kind="m" symbol="B62J0025000000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody><title>
							<titlePart><text>Repose-pieds</text>
							</titlePart>
							<titlePart><text>Appuis à montage rigide pour les genoux, p.ex. sur le réservoir à carburant</text>
							</titlePart>
						</title>
					</textBody>
				</ipcEntry>
				<ipcEntry kind="m" symbol="B62J0027000000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody><title>
							<titlePart><text>Accessoires de sécurité, p.ex. pare-chocs</text>
								<entryReference>ceintures de sécurité en soi <sref ref="A62B0035000000" refType="/" refLevel="c"></sref>
								</entryReference>
							</titlePart>
						</title>
					</textBody>
				</ipcEntry>
				<ipcEntry kind="m" symbol="B62J0029000000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody><title>
							<titlePart><text>Adaptations ou aménagements des rétroviseurs pour utilisation sur les cycles</text>
								<entryReference>sur les véhicules en général <sref ref="B60R" refType="/" refLevel="c"></sref>
								</entryReference>
							</titlePart>
						</title>
					</textBody>
				</ipcEntry>
				<ipcEntry kind="m" symbol="B62J0031000000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody><title>
							<titlePart><text>Installation des dispositifs de graissage</text>
							</titlePart>
						</title>
					</textBody>
				</ipcEntry>
				<ipcEntry kind="m" symbol="B62J0033000000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody><title>
							<titlePart><text>Installation particulière aux cycles pour réchauffer le conducteur</text>
								<entryReference>pour les véhicules en général <sref ref="B60H" refType="/" refLevel="c"></sref>
								</entryReference>
							</titlePart>
						</title>
					</textBody>
				</ipcEntry>
				<ipcEntry kind="m" symbol="B62J0035000000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody><title>
							<titlePart><text>Réservoirs à carburant spécialement adaptés aux motocyclettes ou vélomoteurs</text>
							</titlePart>
							<titlePart><text>Leurs aménagements</text>
								<entryReference>réservoirs à carburant formant corps avec le cadre <sref ref="B62K0011000000" refType="/" refLevel="c"></sref>
								</entryReference>
								<entryReference>bouchons de réservoirs <sref ref="B67B" refType="/" refLevel="c"></sref>
								</entryReference>
							</titlePart>
						</title>
					</textBody>
				</ipcEntry>
				<ipcEntry kind="m" symbol="B62J0037000000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody><title>
							<titlePart><text>Aménagements des canalisations d'alimentation en carburant, des robinets, etc., sur motocyclettes ou vélomoteurs</text>
							</titlePart>
						</title>
					</textBody>
				</ipcEntry>
				<ipcEntry kind="m" symbol="B62J0039000000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody><title>
							<titlePart><text>Autres accessoires, p.ex. poignées de transport</text>
								<entryReference>plaques de police <sref ref="B60R" refType="/" refLevel="c"></sref>
								</entryReference>
								<entryReference>compteurs de nombre de tours de roue <sref ref="G01C0022000000" refType="/" refLevel="c"></sref>
								</entryReference>
							</titlePart>
						</title>
					</textBody>
				</ipcEntry>
			</ipcEntry>
		</ipcEntry>
	</ipcEntry>
</ipcEntries>
